Вход | Регистрация
    1  2  3   
1С:Предприятие :: 1С:Предприятие 8 общая

Новая УПП требует 8.3.12.

[Фрэнки, 04.07.19 - 09:50]
Новая УПП требует 8.3.12.
Я
   ILM
 
01.07.19 - 11:15
БЫЛО
Внимание! Текущий релиз конфигурации "Управление производственным предприятием" предназначен для использования с версией системы 1С:Предприятие 8 не ниже 8.2.19.130, а также может использоваться с версией 8.3.3.687(и выше)в режиме совместимости "Версия 8.2.13".
При работе с операционной системой Microsoft Windows 10 необходимо использовать версию 8.3 платформы "1С:Предприятие".
Для полноценного формирования отчетности в ПФ РФ по формам СЗВ-М, СЗВ-СТАЖ, СЗВ-КОРР, ОДВ-1 и СЗВ-ИСХ требуется использовать платформу 1С:Предприятие версии не ниже 8.3.9.1818.

СТАЛО после 1.3.223.1

Внимание! Текущий релиз конфигурации "Управление производственным предприятием" предназначен для использования с версией технологической платформы 1С:Предприятие 8 не ниже 8.3.12.1685.
При работе с операционной системой Microsoft Windows 10 необходимо использовать версию 8.3 платформы "1С:Предприятие".

С чего бы это такая забота ))) ?
 
 
   hhhh
 
1 - 01.07.19 - 11:21
(0) наверно проверка лицензионности в последних платформах. Похоже что на 8.2 не сделана проверка лицензионности.
   Evgueni
 
2 - 01.07.19 - 11:23
Скорее всего в отчётах задействован новый синтаксис языка.
   Evgueni
 
3 - 01.07.19 - 11:25
(1) В УПП лицензия перестала проверяться, похоже на неё 1С просто забила. По крайней мере "Использование конфигурации" теперь пусто и прекрасно всё работает
   hhhh
 
4 - 01.07.19 - 11:29
(3) ну вряд ли они забили. Просто была какая-то нерешенная проблема, которая мешала.
   Гипервизор
 
5 - 01.07.19 - 11:30
(0) Ну с 223 релизом это вы поторопились. ))
   Lost-in-wood
 
6 - 01.07.19 - 11:42
Значит без вариантов теперь только переводить платформу на 8.3?
   gae
 
7 - 01.07.19 - 11:51
Да надо посмотреть сначала что там в конфигурации изменилось, и действительно ли надо 8.3.
   Kongo2019
 
8 - 01.07.19 - 11:51
Если данные отчеты формировать не будете, то нет. Мы так полгода жили.
   Kongo2019
 
9 - 01.07.19 - 11:52
(7) Там выгрузка в файл что-то требует функционал от 8,3. Сама конфа работает.
   ILM
 
10 - 01.07.19 - 11:53
(5) +200600 ))) Релиз 123 конечно!
(7) Крашится апгрейд на отчете ЕГАИС.

Знатоки, какая платформа стабильная выше чем  8.3.12.1685.
Не хочется 10 раз 200 клиентских ПК обновлять. Наши админы негодуют)))
   ILM
 
11 - 01.07.19 - 11:59
Можно поставить 8.3.15.1489 ?
   Kongo2019
 
12 - 01.07.19 - 12:02
Мы работаем на 8.3.10.2667.
   delgadoo
 
13 - 01.07.19 - 12:12
(11) мы планируем переход на 8.3.14.1779, вроде как ее обкатали уже.
   ILM
 
14 - 01.07.19 - 12:26
(13) Были проблемы при обкатке?  Может что-то поправить пришлось?
   Флориан
 
15 - 01.07.19 - 12:30
(14) А если на 8.3 cfu накатить, а потом на 8.2 cf 123 накатывать - тоже в ошибку выпадет?
   Evgueni
 
16 - 01.07.19 - 12:32
(12) Последний релиз который работает с эмулятором.
   ILM
 
17 - 01.07.19 - 12:36
(15) Нет никакого желания заниматься таким сексом, но думаю что результат будет такой же крах при загрузке конфы.
(16) Есть куча других способов, но это не наш метод)))
   Kongo2019
 
18 - 01.07.19 - 12:43
(16) Занятно, не знал. То-то у нас местный франь любит его всем ставить. Если что, у меня все по честному. С ключами. Иногда геморойно, но спокойно.
   delgadoo
 
19 - 01.07.19 - 12:57
(14) я имел ввиду что другие обкатали эту версию, и 1с что-то уже подправили в этой версии платформы. сегодня будем накатывать обновление, завтра посмотрим результаты )
   Mikhail Volkov
 
20 - 01.07.19 - 13:04
(17) У нас много своих изменений в конфигурации, поэтому обновления готовлю в файловой копии 8.2. Теперь надо ниже 8.3.12.1685 (не Windows 10)?
   Джинн
 
21 - 01.07.19 - 13:06
(10) Если ваши админы рукожопые и не умеют через групповые политики устанавливать, то пусть страдают.
   shuhard
 
22 - 01.07.19 - 13:06
(0) спасибо за предупреждение, бедные админы =)
   ILM
 
23 - 01.07.19 - 13:57
(21) О мудрейший, Слава тебе солнцеликому. Когда 400 компов тусуются по заводу, успеть бы перенести и обслужить, а тут такое шаманство. А ещё и сервера менять... Но я их научу)))
   shuhard
 
24 - 01.07.19 - 14:07
(23) ты можешь переслать  Джинн мнение твоих админов по поводу его происхождения в звуковом виде,
не забудь приложить пару гнутых железяк =)
   Evgueni
 
25 - 01.07.19 - 14:54
(23) В облака всех, в облака и винты повытаскивать из системников.
   la luna llena
 
26 - 01.07.19 - 15:14
(23) можно настроить за пару часов обновление через Групповые политики, всяко быстрее, чем 400 компов обходить
   la luna llena
 
27 - 01.07.19 - 15:17
(23) вообще очень просто можно сделать, выложить на общий ресурс 1Ску и автоматически всем на рабочий стол ярлык на этот ресурс
   Amra
 
28 - 01.07.19 - 15:19
(27) И потом удивляться, почему COM не пашет, ага
   Evgueni
 
29 - 01.07.19 - 15:31
(28) Завязывайте употреблять COM, вредные привычки резко сокращают продолжительность жизни програмёра.
   Флориан
 
30 - 01.07.19 - 15:35
у меня села, только при запуске в режиме предприятия:
{ОбщийМодуль.ДлительныеОперацииГлобальный.Модуль(97,3)}: Процедура или функция с указанным именем не определена (ВыполнитьОбработкуОповещения)
        <<?>>ВыполнитьОбработкуОповещения(ДлительнаяОперация.ОповещениеОПрогрессеВыполнения, Прогресс);
{ОбщийМодуль.ДлительныеОперацииГлобальный.Модуль(149,2)}: Процедура или функция с указанным именем не определена (ВыполнитьОбработкуОповещения)
    <<?>>ВыполнитьОбработкуОповещения(ДлительнаяОперация.ОповещениеОЗавершении, Результат);
{ОбщийМодуль.ИнтеграцияИСУТГлобальный.Модуль(105,3)}: Процедура или функция с указанным именем не определена (ВыполнитьОбработкуОповещения)
        <<?>>ВыполнитьОбработкуОповещения(ОписаниеОповещения, Результат);
 
 
   Mikhail Volkov
 
31 - 01.07.19 - 15:39
А почему не ниже 8.3.12, 8.3.10.2466 будет недостаточно? У нас все 8.2 конфигурации работают на 8.3.10 в режиме совместимости "Версия 8.2.13" (Альфа-Авто выше 8.3.10 не работает). Можно конечно добавить платформу выше 8.3.12, но Com-обмены рухнут с Альфа-Авто!?
   Lama12
 
32 - 01.07.19 - 15:52
(0)А вот это называется жопа :-(
Мы специально оставили базу на 8.3.9 что б не переписывать говнокод который писали лет 7 назад. Как раз начиная где-то с 8.3.12 1С начала корректно работать с неявными вызовами сервера. А у нас в старом коде с этим все плохо, и времени на его оптимизацию нам не давали.
Печаль...
   Mikhail Volkov
 
33 - 01.07.19 - 16:48
(31) Возможен ли Com-обмен между базами разных релизов платформ 1С? Как-то пару лет занимался этим Com-обмен между базами различных доменов - возможно,  но пользователям для этого нужно админские права дать. А сейчас как дела с Com-обменами?
   Mikhail Volkov
 
34 - 01.07.19 - 19:10
(30) ВыполнитьОбработкуОповещения - это системная процедура есть только на платформах не ниже 8.3.12.1685?
   Mikhail Volkov
 
35 - 01.07.19 - 19:37
Запустил обновление, пишет ошибку:
На удаляемый объект ПодпискаНаСобытие.ЕГАИСПередЗаписьюДокументаИБ есть ссылки в объектах основной конфигурации:
Подсистема.ИнтеграцияЕГАИС.Состав
Открыл Подсистема.ИнтеграцияЕГАИС.Состав, снял галочку с ПодпискаНаСобытие.ЕГАИСПередЗаписьюДокументаИБ. Запустил по новой... пишет ошибку:
На удаляемый объект ПодпискаНаСобытие.ЕГАИСПриКопированииДокументаИБ есть ссылки в объектах основной конфигурации:
Подсистема.ИнтеграцияЕГАИС.Состав
Там еще много галочек на ПодпискаНаСобытие. Все снимать, кто обновился?
   NorthWind
 
36 - 01.07.19 - 19:42
черт, вот не было забот, так здрасте. Какой релиз хоть постабильнее поставить под это дело, посоветуйте, чтоб без головняка
   ILM
 
37 - 01.07.19 - 20:04
(36) Плюсую вопрос))) Пока скачал 8.3.15.1489, а чего мелочиться? Правда это уже будет после отпуска на море...
   NorthWind
 
38 - 01.07.19 - 20:05
(37) сильно свежие, говорят, тоже не всегда хорошо, косячные бывают.
   palsergeich
 
39 - 01.07.19 - 20:07
(37) тут на форуме писали, что первый юлин немного комом
   ILM
 
40 - 01.07.19 - 20:07
Вот любит нас 1С. Любит, любит, любит. Ну а мы терпим)))
Жаль на ЕРП не успел перевести.
   Mikhail Volkov
 
41 - 02.07.19 - 06:57
(35) Не, только 2 галочки снимать надо: ЕГАИСПередЗаписьюДокументаИБ и ЕГАИСПриКопированииДокументаИБ.
Вроде нормально обновился на 8.3.10.2466, посмотрим что пользователи скажут...
   DrZombi
 
42 - 02.07.19 - 07:02
(0) Все ради лицензии ПРОФ и КОРП, деньжат хотят срубить :)
   DrZombi
 
43 - 02.07.19 - 07:03
   Mikhail Volkov
 
44 - 02.07.19 - 08:01
(41) А нет, ни один документ не открывается:
{ОбщийМодуль.РаботаСДиалогами.Модуль(996)}: Метод объекта не обнаружен (ТекстСостоянияДокумента)
    ТекстСостоянияЕГАИС = ИнтеграцияЕГАИСПереопределяемый.ТекстСостоянияДокумента(ДокументОбъект);
   Has
 
45 - 02.07.19 - 08:10
уже 1.3.123.2 в планах на 04.07
   DmVl76
 
46 - 02.07.19 - 08:51
(44) Видимо пропустил модуль РаботаСДиалогами, в 123 строки с тестомЕГАИС удалены
   Mikhail Volkov
 
47 - 02.07.19 - 09:22
Запустил на 8.3.14.1779, та же ошибка!?
(46) Да, в 1.3.123.1 удален, и удалена:
Функция ТекстСостоянияДокумента(Источник) Экспорт
    Возврат "";
КонецФункции
Видно обновился криво...
   CHerypga
 
48 - 02.07.19 - 10:00
свежее  из 1.3.123.1
забыли выключить инсерт:
            ОбщиеПараметры.ДокументОснование = Ссылка;  
            //щиеПараметры.ИдентификаторФискальнойЗаписи = XMLСтрока(Ссылка) + Строка(СтрокаТЧ.НомерСтроки);


а здесь мы узнали где искать программиста:
                ОбщиеПараметры.Получатель    = Строка(Ссылка.КонтрагентДебитор.Наименование);
                ОбщиеПараметры.ПолучательИНН = Ссылка.КонтрагентДебитор.ИНН;
    
            //ОбщиеПараметры.АдресРасчетов       = "г.Москва, Дмитровское ш. д.9";

            //ОбщиеПараметры.МестоРасчетов       = "Северное крыло, комната 9441";


похоже пришлось очень быстро кодить:
                    //ОбщиеПараметры.НомерКассы = "3463345";

                    ОбщиеПараметры.НомерЧека  = КассовыеСменыВызовСервера.ТекущийНомерЧека(ОписаниеПКС)+1;
                    ОбщиеПараметры.НомерСмены = КассовыеСменыВызовСервера.ТекущийНомерСмены(ОписаниеПКС);
   CHerypga
 
49 - 02.07.19 - 10:02
(44) (47) я как увидел изменения в установить заголовок формы, сразу записал что надо будет проверить
   Mikhail Volkov
 
50 - 02.07.19 - 10:45
(49) Обновление поправлю, но мне нужно выяснить: будет ли на 8.3.10 работать, или нет? УПП/КА используем лишь бух. учета, з/п, и отчетности, все работают в Альфа-Авто. Иначе (31) Com-обмены рухнут с Альфа-Авто!?
   CHerypga
 
51 - 02.07.19 - 11:22
(50) в этом вопросе не подскажу, сижу на 8.3.13.1809. Обновление решил отложить как минимум до выхода 123.2, 123.1 даже на тестовую накидывать не буду
   ILM
 
52 - 02.07.19 - 12:18
(51) Тут надо до 123.5 откладывать.
   Mikhail Volkov
 
53 - 03.07.19 - 08:11
(52) Откладывай, не откладывай... перевод на 8.3 не только УПП коснулся, еще и последний релиз УТ 10.3 требует 8.3. Наверное следующим шагом после разделение платформенных лицензий на ПРОФ и КОРП (43) будет запрет на использование платформ 8.2, и ниже 8.3.12.1852, 8.3.13.1791 и 8.3.14.1592?
   Гипервизор
 
54 - 03.07.19 - 08:17
Лучше бы БП 3 на 8.3.13 перевели. Чтобы познать всю мощь расширений.
   shuhard
 
55 - 03.07.19 - 09:57
(0) обновил под 8.3
вернул на сиквеле на 8.2
покоцал минут за 15 лишние вызовы
зарплату считает в полном объёме


кипеш напрасный ?
   Флориан
 
56 - 03.07.19 - 09:59
(55) лишние вызовы типа такого?
{ОбщийМодуль.ДлительныеОперацииГлобальный.Модуль(97,3)}: Процедура или функция с указанным именем не определена (ВыполнитьОбработкуОповещения)
        <<?>>ВыполнитьОбработкуОповещения(ДлительнаяОперация.ОповещениеОПрогрессеВыполнения, Прогресс);
{ОбщийМодуль.ДлительныеОперацииГлобальный.Модуль(149,2)}: Процедура или функция с указанным именем не определена (ВыполнитьОбработкуОповещения)
    <<?>>ВыполнитьОбработкуОповещения(ДлительнаяОперация.ОповещениеОЗавершении, Результат);
{ОбщийМодуль.ИнтеграцияИСУТГлобальный.Модуль(105,3)}: Процедура или функция с указанным именем не определена (ВыполнитьОбработкуОповещения)
        <<?>>ВыполнитьОбработкуОповещения(ОписаниеОповещения, Результат);
   Пузан
 
57 - 03.07.19 - 10:00
(55) А нафига так извращаться? УПП еще долго будет поддерживаться, а значит однажды при выходе очередного релиза лишние вызовы будут все. Обновить на текущую стабильную платформу и еще лет пять не парить себе мозг.
   shuhard
 
58 - 03.07.19 - 10:02
(56) угу
там точек 20
   shuhard
 
59 - 03.07.19 - 10:03
(57) [УПП еще долго будет поддерживаться, а значит однажды при выходе очередного релиза лишние вызовы будут все]
поржал
   Пузан
 
60 - 03.07.19 - 10:06
(59) Хоть ржи хоть нет. А например однажды пришлось переходить на 8.3.10, потому что сервис 1С:Контрагент на 8.2.19 не работал, а он пользователям нужен. Если конечно УПП варится сама себе и никуда ничего не передает наружу, то можно не только платформу не обновлять, но и конфигурацию. Я знаю контору, которая на редакции 1.2 работает и не жужжит.
   KnightAlone
 
61 - 03.07.19 - 10:07
у нас упп на 8.3.12.1714, вроде нет проблем
   ИначеЕсли
 
62 - 03.07.19 - 10:42
(61) Реквизиты контрагента по ИНН не заполняете?
   Mikhail Volkov
 
63 - 03.07.19 - 11:52
(61) Вроде на платформах выше 8.3.10 не работает поиск по введенным символам Ошибки в 8.3.12.1714, или в 8.3.13 это исправили?
   KnightAlone
 
64 - 03.07.19 - 11:57
ну как бы УПП занимается другой прог, я по ЗУП. УПП веду только когда тот в отпуске
(62) в Документообороте заполняют, а оттуда уже в упп идет обменом, в УПП не заполняют
(63) поиск работает вроде, щас проверили
   Mikhail Volkov
 
65 - 03.07.19 - 14:05
(64) А Документооборот на какой платформе, той же самой что УПП? Обмен какой, ни Com?
   Флориан
 
66 - 03.07.19 - 16:23
(58) запусти глобальный поиск - у меня падает
 
 Рекламное место пустует
   Composer
 
67 - 03.07.19 - 16:55
Если использовать платформу  8.3.12.1685 то режим совместимости какой ставить 8.2.13 (8.2.16)?
Сейчас используем УПП 1.3.120.1 на платформе 8.3.8.2054 в режиме совместимости с 8.2.16, менять режим совместимости не планируем.
   shuhard
 
68 - 03.07.19 - 17:32
(66) с какой стороны запускать, в каком клиенте и зачем ?
   Флориан
 
69 - 03.07.19 - 17:36
(68) клиент 8.2 файловая, я искал "#Область" - что бы везде закомментить
   shuhard
 
70 - 03.07.19 - 17:42
(69) падает глобальный поиск в конфигураторе ?
кэши чистил ?
   Вафель
 
71 - 03.07.19 - 17:47
(69) опять областей напихали?
было же такое. потом вроде убрали все это
   Флориан
 
72 - 03.07.19 - 17:51
(70) в конфигураторе, кэш чистил, падает именно в релизе 123, в 122 - проблем нет
   Флориан
 
73 - 03.07.19 - 17:52
(71) вот видимо надоело убирать областя - и казали идете на 8.3.12
   Вафель
 
74 - 03.07.19 - 17:54
(73) видно пришли стажеры, и они как их надрючили стали области везде писать
   Флориан
 
75 - 03.07.19 - 17:55
(74) думаю модули ЕГАИС пишут под ЕРП или УТ 11, потом тупо копируют в УПП с областями
   Access granted
 
76 - 03.07.19 - 18:35
Кто уже ставил, скажите, они режим совместимости подняли до 8.3 у самой конфы?
   shuhard
 
77 - 03.07.19 - 18:45
(72) позырю
   Фрэнки
 
78 - 03.07.19 - 19:16
(76) по идее, это первый абцац на странице с которой можно выбрать ссыль на обновление, т.е. это можно прочитать даже не начиная загружать файл с обновлением.
   Access granted
 
79 - 03.07.19 - 19:19
(78) Если имеется в виду фраза "Текущий релиз конфигурации "Управление производственным предприятием" предназначена для использования с версией технологической платформы 1С:Предприятие 8 не ниже 8.3.12.1685.", то у них это очень часто вовсе не значит, что там у конфы будет стоять режим совместимости 8.3.12.
   Access granted
 
80 - 03.07.19 - 19:21
+(79) Им под перевод совместимости с 8.2 на 8.3.12 пришлось бы половину конфы перелопатить, не думаю, что они этим занимались.
   shuhard
 
81 - 03.07.19 - 19:22
(76) доеду до дома - гляну
(80) угу
   Фрэнки
 
82 - 03.07.19 - 19:23
(80) а также может использоваться с версией 8.3.3.687 (и выше) в режиме совместимости "Версия 8.2.13".

Но я не вижу этот кусок, а из ссылки для КА скопировал. Должно быть аналогичное для УПП, но это нужно посмотреть.
   shuhard
 
83 - 03.07.19 - 19:24
(82) что ты не видишь ?
   Фрэнки
 
84 - 03.07.19 - 19:27
(83) нет актуального доступа к обновлению упп релизов через офф-сайт- у текущего моего места работы нет в наличии УПП.
   Composer
 
85 - 03.07.19 - 21:13
1.3.123.2 выложили уже
   AnTEKAPb
 
86 - 03.07.19 - 21:16
(0) Мы давно перешли. Когда перестал работать сервис загрузки контрагентов по ИНН. Спустя некоторое время ещё и обновили, потомучто при формировании регламентированных отчетов в ПФ РФ стали выходить предупреждения, что отчет может сформироваться и выгрузится некорректно.
   Composer
 
87 - 03.07.19 - 21:22
В ReadMe нашлось

"Внимание!
Текущий релиз конфигурации "Управление производственным 
предприятием" предназначен  для  использования  с версией системы
1С:Предприятие 8 не ниже 8.3.12 в режиме совместимости "Версия 8.2.13".

Значит еще и платформу обновлять...
   Composer
 
88 - 03.07.19 - 21:34
Общий модуль ИнтеграцияЕГАИСКлиентСервер

добавлена функция

#КонецОбласти

#Область СлужебныеПроцедурыИФункции


// Проверяет наличие у произвольного объекта реквизита с указанным именем.

//
Функция ЕстьРеквизитОбъекта(Объект, ИмяРеквизита) Экспорт
    
    КлючУникальности   = Новый УникальныйИдентификатор;
    СтруктураРеквизита = Новый Структура(ИмяРеквизита, КлючУникальности);

    ЗаполнитьЗначенияСвойств(СтруктураРеквизита, Объект);
    
    Возврат СтруктураРеквизита[ИмяРеквизита] <> КлючУникальности;
    
КонецФункции


Из процедуры СтруктураДанныхСправки1

убрано

#КонецОбласти

#Область СлужебныеПроцедурыИФункции
   shuhard
 
89 - 03.07.19 - 21:43
(76) Как и ожидалось, Совместимость Версия 8.2.13
   shuhard
 
90 - 03.07.19 - 21:55
(72) кокни у АктПостановкиНаБалансЕГАИС ФормаСпискаДокументов и будет тебе счастье, работы на 12 минут
   shuhard
 
91 - 03.07.19 - 22:21
(85) падает на том же отчете
   shuhard
 
92 - 03.07.19 - 23:51
(91) итого:
кокнуть 9 отчетов
кокнуть 1 форма документа
обновление 1.3.123.1 - 1.3.123.2 под 8.2

не критично
   Символ
 
93 - 03.07.19 - 23:57
(92) оно под 8.3.12 не запускается что ли?
   shuhard
 
94 - 04.07.19 - 07:45
(93) оно не обновляется под 8.2 в штатном режиме
   NorthWind
 
95 - 04.07.19 - 08:29
а, собственно, почему не хотят рассматривать обновление платформы? Только потому что трудоемко на большом к-ве компов?
ведь насколько я понимаю, "кокать" при каждом обновлении придется. Кому это надо?
   Mikhail Volkov
 
96 - 04.07.19 - 09:34
(95) У меня Альфа-Авто выше 8.3.10 не работает. Конечно стоит 2-я платформа 8.3.14, но если на ней работать, то Com-обмены с Альфа-Авто рухнут.
   palsergeich
 
97 - 04.07.19 - 09:53
(96) кто тебе мешает иметь несколько ком коннекторов?
   palsergeich
 
98 - 04.07.19 - 09:56
(97) придется только прям чуть чуть допилить обмен. Придется обращаться к алиасу, но реальной работы пол часа + час настройка на сервере
   ask76
 
99 - 04.07.19 - 10:04
Посмотрел список багов, исправленных в 1.3.123.2. Молодцы, конечно. Заявленный новый функционал не работает, существующий функционал сломан. И это в обновлении, выпущенном в последний день до наступления срока, когда по закону без этого функционала работать нельзя. Как, вообще, получилось, что в конфигурации, которая называется управление производственным предприятием, основные усилия брошены на реализацию функционала продавцов акогольной и табачной продукции? Такое ощущение, что у нас в каждом ларьке - УПП. Или я отстал от жизни и взаправду, в каждом ларьке УПП стоит?
   palsergeich
 
100 - 04.07.19 - 10:10
(99) УПП depricated
по этому получите распишитесь
  1  2  3   

Список тем форума
Рекламное место пустует  Рекламное место пустует
ВНИМАНИЕ! Если вы потеряли окно ввода сообщения, нажмите Ctrl-F5 или Ctrl-R или кнопку "Обновить" в браузере.